:root {
    --blue1: #0092d0;
    --blue2: #006eab;
    --blue3: #003f5f;
    --lightblue: #61bde2;
    --orange: #eb690b;
    --greenblob: #ceff00;
    --empowerblue: #455472;
    --gray: #dedede;
    --white1: #fafafa;
}

@font-face {
    font-family: 'Officina Display ITC Std';
    src:    url('./fonts/officinadisplayitcstd-webfont.woff2') format('woff2'), 
            url('./fonts/officinadisplayitcstd-webfont.woff') format('woff') 
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Officina Display ITC Std Light';
    src:    url('./fonts/officinadisplayitcstd-light-webfont.woff2') format('woff2'), 
            url('./fonts/officinadisplayitcstd-light-webfont.woff') format('woff') 
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Officina Display ITC Std Bold';
    src:    url('./fonts/officinadisplayitcstd-bold-webfont.woff2') format('woff2'), 
            url('./fonts/officinadisplayitcstd-bold-webfont.woff') format('woff') ;
    font-style: normal;
    font-display: swap;
}


@font-face {
    font-family: 'Officina Display ITC Std Black';
   src:    url('./fonts/officinadisplayitcstd-black-webfont.woff2') format('woff2'), 
            url('./fonts/officinadisplayitcstd-black-webfont.woff') format('woff') 
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

html, body {
    font-size: 16px;
    background: var(--white1);
    font-family: 'Officina Display ITC Std';
    font-feature-settings: "liga";
}

h1, .h1 {
    font-family: 'Officina Display ITC Std Bold';
    font-weight: 400;
    font-feature-settings: "liga";
}

h2, .h2 {
    font-family: 'Officina Display ITC Std Light';
    font-weight: 400;
    font-feature-settings: "liga";
}

h3, .h3 {
    font-family: 'Officina Display ITC Std Light';
    font-feature-settings: "liga";
}

.ff-officina-bold {
    font-family: 'Officina Display ITC Std Bold';
    font-feature-settings: "liga";
}

.bg-b1 {
    background-color: var(--blue1);
}

.bg-b2 {
    background-color: var(--blue2);
}

.bg-b3 {
    background-color: var(--blue3);
}

.bg-o {
    background-color: var(--orange);
}

.bg-g {
    background-color: var(--gray);
}

.modal-dialog {
    max-width: 600px;
}

#form {
    font-size: 1rem;
    color: var(--gray);
    background-color: var(--blue2);
    border-radius: 0px;
    font-family: 'Officina Display ITC Std';
    font-feature-settings: "liga";
}

    #form #form-bg-wrapper {
        position: absolute;
        height: 100%;
        width: 100%;
        z-index: -10;
    }

    #form #form-contact-block {
        background: var(--blue3);
        padding: 2em;
    }

        #form #form-contact-block span:nth-child(2) {
            font-size: .7em;
        }

    #form #form-input-block {
        background: var(--blue1);
        padding: 2em;
        position: relative;
    }

        #form #form-input-block div.form-group.row {
            position: relative;
            margin-bottom: 2em !important;
        }

    #form h2 {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 1.5em;
        text-align: center;
        color: var(--gray);
    }

    #form .subheading {
        font-size: .8em;
        text-align: left;
        font-weight: 400;
    }

    #form img.contactperson {
        border-radius: 5%;
    }

    #form input::placeholder {
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        font-size: 1rem;
        font-weight: 400;
        color: var(--gray);
        padding-left: .25em;
    }

    #form input.form-control {
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        color: var(--gray);
        border-radius: 5px;
        border-color: var(--gray);
        background-color: transparent;
    }

        #form input.form-control:focus {
            box-shadow: rgba(99, 99, 99, 0.8) 0px 2px 8px 0px;
        }

    #form label {
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        font-weight: 400;
        display: none;
        position: absolute;
        font-size: .75em;
        top: 2.5em;
    }

    #form .cta-btn {
        color: var(--white1);
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        background-color: var(--orange);
        font-size: 1em;
        border: none;
        border-radius: 20px;
        padding: .4em .8em;
        border-color: black;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
        cursor: pointer;
    }

    #form .error {
        color: var(--orange) !important;
        background-color: var(--blue3);
        padding-top: .1em;
        padding-bottom: .1em;
    }

#navigation {
    min-height: 5em;
    height: 10vh;
    background: var(--blue3);
    font-size: 1rem;
}

    #navigation .dllogo-wrapper {
        height: 100%;
        max-height: 5em;
        padding-top: 1.35em;
        padding-bottom: 1.35em;
    }

        #navigation .dllogo-wrapper svg {
            height: 100%;
        }

    #navigation .slogan {
        font-size: 1.55em;
        font-weight: 400;
    }

    #navigation #drylab-slogan {
        animation: materialize linear 3000ms;
    }

    #navigation #cube-wrapper {
        display: none;
        width: 40px;
        height: 40px;
        perspective: 1000px;
    }

    #navigation #cube {
        position: relative;
        width: 100%;
        height: 100%;
        transform-style: preserve-3d;
        animation: rotating_cube 16s ease-in-out infinite;
    }

        #navigation #cube .face {
            position: absolute;
            width: 40px;
            height: 40px;
            border: 1px solid black;
            backface-visibility: hidden;
        }

        #navigation #cube .front {
            transform: translateZ(20px);
        }

        #navigation #cube .left {
            transform: rotateY(90deg) translateZ(20px);
        }

        #navigation #cube .back {
            transform: rotateY(180deg) translateZ(20px);
        }

        #navigation #cube .right {
            transform: rotateY(-90deg) translateZ(20px);
        }

        #navigation #cube .top {
            transform: rotateX(-90deg) translateZ(20px);
        }

        #navigation #cube .bottom {
            transform: rotateX(90deg) translateZ(20px);
        }

    #navigation .phone-wrapper, #navigation .mail-wrapper {
        max-height: 4em;
        height: 1.25em;
    }

#s1 {
    position: relative;
    min-height: 75vh;
    font-size: 1rem;
    overflow: hidden;
}

    #s1 #Orange {
        position: absolute;
        overflow: hidden;
    }

    #s1 h1 {
        color: var(--gray);
        font-size: 2em;
        text-align: left;
        margin-bottom: 0em;
    }

    #s1 h2 {
        color: var(--gray);
        font-size: 1.5em;
        margin-top: .2em;
        margin-bottom: .2em;
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        display: flex;
        flex-direction: row;
    }

        #s1 h2 span {
        }

            #s1 h2 span svg {
                height: .3em;
                fill: var(--gray);
                padding-top: .1em;
                padding-right: .5em;
                margin-bottom: .15em;
            }

.registerd-symbol {
    position: relative;
    top: -0.5em;
    font-size: 60%;
    font-family: 'Officina Display ITC Std';
    font-feature-settings: "liga";
}

#s1 .cta-btn {
    color: var(--white1);
    font-family: 'Officina Display ITC Std';
    font-feature-settings: "liga";
    border-radius: 1.5em;
    background-color: var(--orange);
    font-size: 1.25em;
    border: none;
    padding: .5em 3em;
    border: none;
    outline: none;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
    cursor: pointer;
}

#s2 {
    background: darkblue;
    font-size: 1rem;
    height: 15vh;
    min-height: 15em;
}

    #s2.logos-container {
        background-color: var(--blue3);
        overflow: hidden;
    }
   

    #s2 .logos {
        height: 1.8em;
        color: var(--gray);
    }

        #s2 .logos.bigger1 {
            height: 2.1em;
        }

        #s2 .logos.bigger2 {
            height: 2.4em;
        }

#video {
    background-color: var(--blue2);
    padding: 3em;
}

    #video div.container .embed-responsive {
        box-shadow: rgba(0, 0, 0, 0.25) 0px 54px 55px, rgba(0, 0, 0, 0.12) 0px -12px 30px, rgba(0, 0, 0, 0.12) 0px 4px 6px, rgba(0, 0, 0, 0.17) 0px 12px 13px, rgba(0, 0, 0, 0.09) 0px -3px 5px;
    }

#s4 {
    font-size: 1.2rem;
    padding-top: 5em;
    padding-bottom: 5em;
}

    #s4 #testimonialicon-wrapper {
        height: 2em;
        text-align: center;
    }

    #s4 .testimonial-text, #s4 .testimonial-owner {
        text-align: center;
    }

        #s4 .testimonial-owner img {
            height: 8em;
        }

        #s4 .testimonial-owner a {
            color: var(--blue3);
            text-decoration: none;
            font-weight: 400;
            font-size: 1em;
        }

    #s4 .owner {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        margin-top: 1em;
    }

    #s4 .origin-company {
        font-size: .85em;
        margin-top: -.4em;
    }

    #s4 #LinkedIn-wrapper {
        height: 1.25em;
        margin: .75em auto;
        text-align: center;
    }

#s5 {
    font-size: 1.2rem;
    position: relative;
    padding-top: 6em;
    padding-bottom: 6em;
    perspective: 8px;
    perspective-origin: 0%;
    overflow: hidden;
    background-color: var(--blue1);
}

    #s5 #s5-background {
        display: none;
        position: absolute;
        top: 0;
        _transform: translateZ(0px);
    }

    #s5 p {
        font-size: 1em;
        color: var(--gray);
    }

    #s5 .img-imre {
        border: 2px solid var(--blue1);
        position: relative;
    }

div.img-descriptor {
    position: absolute;
    bottom: 0;
    width: 100%;
    background-color: var(--blue3);
    opacity: .8;
    padding: .45em;
    color: var(--gray);
    text-align: center;
}

.img-descriptor .person {
    font-family: "Officina Display ITC Std Bold";
    font-feature-settings: "liga";
    font-size: 1em;
}

.img-descriptor .position {
    font-family: "Officina Display ITC Std";
    font-feature-settings: "liga";
    font-size: .8em;
    margin-top: -.3em;
}

#s5 .title {
    margin: 0em auto 2em auto;
    font-size: 2em;
    color: var(--white1);
    text-align: center;
}

#s5 .p-wrapper {
    margin: .5em auto;
    _transform-origin: 10;
    _transform: translateZ(2px) scale(0.8);
}

#s5 .focus-phrase {
    _font-family: "Officina Display ITC Std Bold";
    font-feature-settings: "liga";
    font-size: 1.25em;
    _text-shadow: 1px 1px 5px rgb(0,0,0,.3);
    color: var(--white1);
    text-align: justify;
}

    #s5 .focus-phrase strong {
        font-size: 1.2em;
    }

#s6 {
    background-color: var(--blue2);
    font-size: 1rem;
    color: var(--white1);
    padding-top: 9em;
    padding-bottom: 9em;
}

    #s6 .img-arnold {
        margin: 1.2em auto;
        position: relative;
        max-width: 400px;
        font-size: 1.2rem;
    }

    #s6 .icon {
        height: 3em;
        margin-right: 4em;
        margin-bottom: 0em !important;
    }

    #s6 svg {
        fill: var(--white1);
    }

    #s6 .process-steps-title {
        padding-bottom: .5em;
        margin-bottom: 1em;
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 2.5em;
        text-align: center;
        _text-shadow: 5px 5px 5px rgb(0,0,0,.4);
    }

    #s6 .process-steps {
        padding-top: 1em;
        padding-bottom: 1em;
        font-size: 1.2em;
    }

    #s6 .cta-btn {
        color: var(--white1);
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        border-radius: 30px;
        background-color: var(--orange);
        font-size: 1.25em;
        border: none;
        padding: .8em 2em;
        border: none;
        outline: none;
        box-shadow: rgba(0, 0, 0, 0.3) 0px 9px 38px, rgba(0, 0, 0, 0.22) 0px 7px 12px;
        cursor: pointer;
        width: 100%;
    }

        #s6 .cta-btn:hover {
            box-shadow: rgba(0, 0, 0, 0.3) 0px 19px 38px, rgba(0, 0, 0, 0.22) 0px 15px 12px;
        }

#footer {
    font-size: 1rem;
    padding-top: 2em;
    padding-bottom: 2em;
}

    #footer a {
        color: var(--gray);
        font-weight: 400;
    }

    #footer .mi-link {
        font-size: 1.3em;
    }

    #footer a:hover {
        text-decoration: none;
        color: var(--gray);
    }

    #footer .text-title {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 1.3em;
    }

    #footer #milogo-wrapper {
        height: 3em;
    }

    #footer #gileadlogo-wrapper {
        height: 2em;
        min-width: 8em;
    }

    #footer #waterslogo-wrapper {
        height: 1.5em;
    }

    #footer #phoneicon-wrapper, #footer #emailicon-wrapper {
        height: 1em;
    }

.item {
    height: 50px !important;
}

.ctabutton {
    font-family: 'Officina Display ITC Std Bold';
    font-feature-settings: "liga";
    font-size: 1.5rem !important;
    padding-top: 16px !important;
}

.block-link-pop-hover, .block-link-pop:hover {
    box-shadow: 0 2px 30px #17405a !important;
}

.text-gray {
    color: var(--gray);
}

.owl-theme .owl-dots .owl-dot span {
    background: #172d3f;
}

.owl-stage {
    display: flex;
    align-items: center;
}

strong {
    font-family: 'Officina Display ITC Std Bold';
    font-feature-settings: "liga";
}

a.block:hover {
    opacity: 1;
    text-decoration: none !important;
}

#s3 {
    position: relative;
    overflow: hidden;
    z-index: 1;
    font-size: 1rem;
}

    #s3 > div {
        padding-top: 6em;
        padding-bottom: 6em;
    }

    #s3 #Orange2 {
        position: absolute;
        transform: translateX(-2600px);
        z-index: -1;
    }

    #s3 h1.title {
        color: var(--white1);
        margin-top: 4em;
        font-size: 2em;
    }

    #s3 .title span {
        color: var(--white1);
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        display: block;
    }

    #s3 .step {
        font-size: 1rem;
        color: var(--white1);
        margin: 0 auto;
    }

    #s3 .text-wrapper h2 {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 1.15em;
        color: white;
        line-height: 1.5em;
    }

    #s3 .text-wrapper .text {
        font-family: 'Officina Display ITC Std';
        font-feature-settings: "liga";
        font-size: 1em;
    }

    #s3 .text-wrapper {
        padding-top: 3em;
        color: var(--white1);
        overflow: hidden;
    }

    #s3 .visual-wrapper {
        max-width: 350px;
        max-height: 350px;
        width: 100%;
        margin: 2em auto 4em auto;
        _flex: 1 1 auto;
    }

    #s3 .outer-border {
        border: .5em var(--lightblue) solid;
        border-radius: 2em;
        background: transparent;
        position: relative;
        height: 100%;
        font-size: 1em;
        _box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        filter: drop-shadow(0 3px 8px rgba(0,0,0,.25));
    }

        #s3 .outer-border > span {
            font-family: 'Officina Display ITC Std Bold';
            font-feature-settings: "liga";
            background-color: var(--lightblue);
            padding: .25em 1em;
            min-width: 50%;
            font-size: 1.25em;
            border-radius: 2em;
            position: absolute;
            text-align: center;
            top: 0;
            left: 50%;
            transform: translateX(-50%) translateY(-55%);
            z-index: 1;
            box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
        }

    #s3 .main-box {
        position: relative;
        padding-top: 2em;
        padding-bottom: 1.5em;
        height: 100%;
        width: 100%;
        z-index: 5;
    }

    #s3 .arrow-outer-wrapper {
        position: relative;
        height: 4em;
        width: calc(100% + 8em );
        margin-bottom: 3em;
        margin-left: -2em;
        margin-right: -2em;
        left: -2em;
        z-index: 15;
    }

    #s3 .arrow-inner-wrapper {
        position: absolute;
        font-size: 1rem;
        height: 100%;
        width: 100%;
        left: 0;
        z-index: 2;
    }

    #s3 .arrow-outer-wrapper svg {
        position: relative;
        width: 100%;
        height: 100%;
        left: 0;
        overflow: visible;
        z-index: 1;
        -webkit-filter: drop-shadow( 0px 3px 8px rgba(0, 0, 0, .27));
        filter: drop-shadow( 0px 3px 8px rgba(0, 0, 0, .27));
    }

    #s3 .pre-step, .post-step {
        width: 22%;
        text-align: center;
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        line-height: 1em;
        font-size: .8em;
    }

    #s3 .content {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 1rem;
        line-height: 1em;
        width: 70%;
        height: 100%;
        left:15%;
        text-align: center;
        background-color: var(--blue3);
        padding-bottom: 2em;
        padding-top: 3em;
        border-radius: 1.5em;
        position: relative;
        z-index: 10;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

        #s3 .content.step1 {
            background-color: var(--lightblue);
        }

        #s3 .content.step2 {
            background-color: var(--blue1);
        }

        #s3 .content.step3 {
            background-color: var(--blue2);
        }

        #s3 .content.step4 {
            background-color: var(--blue3);
        }

        #s3 .content .main-text {
            font-size: 1.3em;
            line-height: 1.1em;
            text-align: center;
        }

        #s3 .content .image {
            width: 40%;
        }

    #s3 .blob {
        height: 15px;
        width: 15px;
        position: absolute;
        bottom: 1.75em;
        left: 50%;
        transform: translateX(-50%) translateY(50%);
        background-color: var(--greenblob);
        border-radius: 50%;
        z-index: 20;
    }

    #s3 .empower-box {
        font-family: 'Officina Display ITC Std Bold';
        font-feature-settings: "liga";
        font-size: 1.25em;
        color: rgba(256,256,256,.5);
        line-height: 1em;
        text-align: center;
        background-color: var(--empowerblue);
        border-radius: 1em;
        position: absolute;
        bottom: 0;
        left: 50%;
        transform: translateX(-50%) translateY(50%);
        width: 90%;
        padding: .5em;
        padding-top: 2em;
        z-index: 1;
        box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    }

#sLast {
    height: 500px;
    background-color: var(--gray);
    overflow: hidden;
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
}

 /* Button styling */
        .open-btn {
            background-color: #4CAF50;
            color: white;
            padding: 10px 20px;
            font-size: 16px;
            border: none;
            cursor: pointer;
        }

        /* The overlay (hidden by default) */
        .overlay {
            display: none; /* Hidden by default */
            position: fixed; /* Stay in place */
            z-index: 1; /* Sit on top */
            left: 0;
            top: 0;
            width: 100%; /* Full width */
            height: 100%; /* Full height */
            background-color: rgba(0, 0, 0, 0.5); /* Black background with opacity */
        }

        /* The modal form inside the overlay */
        .overlay-content {
            background-color: white;
            margin: 15% auto; /* 15% from the top and centered */
            padding: 20px;
            width: 40%; /* Could be more or less, depending on screen size */
            border-radius: 8px;
        }

        /* Close button for the overlay */
        .close-btn {
            float: right;
            background-color: red;
            color: white;
            padding: 5px 10px;
            cursor: pointer;
        }

        /* Form styling */
        form input, form textarea {
            width: 100%;
            padding: 10px;
            margin: 5px 0 10px 0;
            border: 1px solid #ccc;
            border-radius: 4px;
        }

        button {
            background-color: #4CAF50;
            color: white;
            padding: 10px 20px;
            border: none;
            cursor: pointer;
        }

@media all and (min-width: 2000px) {
    html {
        font-size: 24px;
    }

    .container {
        max-width: 1600px;
    }

    #navigation .slogan {
        font-size: 1.3em;
    }

    #s3 .text-wrapper {
        min-height: 500px;
    }

    #s3 .visual-wrapper {
        min-height: 440px;
    }

    #s6 .img-arnold {
        max-width: 600px;
    }

    #s3 .blob {
        bottom: 1.55em;
    }

    .modal-dialog {
        max-width: 900px;
    }

    #s3 .content {
        min-height: 395px;
    }

    #form-contact-block > div > div.d-flex.flex-column.align-items-center.justify-content-center > span:nth-child(2) {
        text-align: center;
    }
}

@media all and (min-width: 1186px) and (max-width: 1999px) {
    #s3 .arrow-outer-wrapper {
        height: 4.4em;
        margin-bottom: 2em;
    }

    #s3 .text-wrapper {
        min-height: 350px;
    }

    #s3 .content {
        min-height: 250px;
    }

    .modal-dialog {
        max-width: 900px;
    }

    #form-contact-block > div > div.d-flex.flex-column.align-items-center.justify-content-center > span:nth-child(2) {
        text-align: center;
    }

    #form {
        font-size: 1.4rem;
    }
}

@media all and (min-width: 992px) and (max-width: 1185px) {
    #s3 .arrow-outer-wrapper {
        height: 3.7em;
        margin-bottom: 2em;
    }

    #s3 .text-wrapper {
        min-height: 400px;
    }

        #s3 .text, #s3 .text-wrapper h2 {
            font-size: 1.2em;
            line-height: 1.3em;
        }

    #s3 .visual-wrapper {
        max-width: 350px;
        font-size: .8rem;
    }

    #s3 .content {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: .5em;
    }

        #s3 .content .main-text {
            min-height: 4em;
        }

    #s3 .pre-step, .post-step {
        font-size: .8em;
    }
}

@media all and (min-width: 560px) and (max-width: 991px) {
    #navigation .slogan {
        font-size: 1.2em;
    }

    #s3 .text-wrapper h2 {
        font-size: 1.4em;
    }

    #s3 h1 {
        padding-top: 4em;
    }

    #s6 .process-steps-title {
        padding-top: 2em;
    }
}

@media all and (max-width: 559px) {
    #form #form-contact-block, #form #form-input-block {
        padding: 1em;
    }

    #form img.contactperson {
        max-width: 140px;
    }

    #s1 {
        height: auto;
        padding: 2em auto;
    }

        #s1 .container {
            position: relative;
            padding-top: 2em;
            padding-bottom: 2em;
        }

        #s1 .cta-btn {
            width: 100%;
        }

    #s3 .step {
        height: 100vh;
    }

    #s3 .content {
        min-height: 320px;
        padding-top: 5em;
    }

    #s3 .text-wrapper {
        min-height: unset;
    }

        #s3 .text-wrapper h2 {
            font-size: 1.5em;
        }

    #s3 .content .main-text {
        font-size: 1.8em;
    }

    #s6 .process-steps-title {
        padding-top: 2em;
    }
}

.animation-teaser-bg {
    -webkit-animation: animation_teaser_bg alternate infinite 25s ease-in-out both;
    animation: animation_teaser_bg alternate infinite 25s ease-in-out both
}

@keyframes animation_teaser_bg {
    0% {
        transform: scale(1) translate(0, 0);
        transform-origin: 84% 16%;
    }

    100% {
        transform: scale(1.1) translate(8px, -4px);
        transform-origin: right top;
    }
}

.animation-pla-bg {
    -webkit-animation: animation_pla_bg infinite alternate 25s ease-in-out both;
    animation: animation_pla_bg 25s infinite alternate ease-in-out both
}

@keyframes animation_pla_bg {
    0% {
        transform: scale(1) translate(0, 0);
        transform-origin: 84% 16%;
    }

    100% {
        transform: scale(1) translate(-300px, 0px);
        transform-origin: right top;
    }
}

@keyframes rotating_cube {
    from {
        transform: rotateY(2turn) rotateX(2turn);
    }

    to {
        transform: rotateY(1turn) rotateX(1turn);
    }
}

@keyframes materialize {
    from {
        opacity: 0;
        _margin-right: 50px;
    }

    to {
        opacity: 1;
        _margin-right: 0;
    }
}

.js-scroll {
    opacity: 0.0;
    transition: opacity 3s;
}

    .js-scroll.scrolled {
        opacity: 1;
    }

